<style>

fontstyle {font-family:verdana; font-size:10pt;color:#000000;}
.bb{font-family:verdana; font-size:10pt;color:#946104;}
.ue { FONT-WEIGHT: bold;COLOR: #000000;font-size:20pt;font-family:verdana;}
.ue2 { FONT-WEIGHT: bold;COLOR: #000000;font-size:15pt;font-family:verdana;}  
.kk{font-family:verdana; font-size:5pt;color:#000000;}
.kkk{font-family:verdana; font-size:8pt;color:#000000;}
.kkkk{font-family:verdana; font-size:7pt;color:#000000;}
.gg{font-family:verdana; font-size:11pt;color:#000000;}
.text {  font-family: verdana; text-decoration: none;font-size: 10pt; color: #000000}
.g{font-family:verdana; font-size:10pt;color:#00d400;}
.v{font-family:verdana; font-size:10pt;color:#fe0000;}

td {  font-family: verdana; text-decoration: none;font-size: 10pt; color: #000000}

a:link {  font-family: Verdana; text-decoration: none; font-size: 10pt; color: #000000; FONT-WEIGHT: bold;}
a:active {  font-family: Verdana; text-decoration: none; font-size: 10pt; color: #015529;FONT-WEIGHT: bold;}
a:visited {  font-family: Verdana; text-decoration: none; font-size: 10pt; color: #000000;FONT-WEIGHT: bold;}
a:hover {  font-family: verdana; text-decoration: none; font-size: 10pt; color: #015529;FONT-WEIGHT: bold;}

TABLE {}
.TAB1 { background-color:#ffcc00; border:1px solid #666666}
.TAB2 { border:1px solid #666666; }
.TAB3 { }
TD {}
.oben {font-family: verdana; text-decoration: none; font-size: 0pt; }
.ueber {font-family: verdana; text-decoration: none; font-size: 13pt; }
.a1 { width:8;background-image:url('1m/l.jpg');}
.a2 { width:728;height:100%;background-color:EAEFF5;}
.a3 { width:8;background-image:url('1m/r.jpg');}
.b1 { width:158;height:162; background-color:#E3EAF8;background-image:url('1m/1mo1.jpg');}
.b2 { width:158;height:162; background-color:#E3EAF8;background-image:url('1m/1mo2.jpg');}
.b3 { width:158;height:162; background-color:#E3EAF8;background-image:url('1m/1mo3o.jpg');}
.b4 { width:316;height:162; background-color:#E3EAF8;background-image:url('1m/1mo6.jpg');}
.b5 { width:158;height:162; background-color:#E3EAF8;background-image:url('1m/1mo5.jpg');}
.b6 { width:786; background-color:#E3EAF8;background-image:url('unten.jpg');}

.c2 { border-top:1px solid #C2CCE2 ;border-bottom:1px solid #C2CCE2 ;border-right:1px solid #C2CCE2;border-left:1px solid #C2CCE2 }
.c3 { border-top:0px solid #C2CCE2 ;border-bottom:1px solid #C2CCE2 ;border-right:1px solid #C2CCE2;border-left:1px solid #C2CCE2 }
.d1 { width:145; vertical-align:top;}
.d5 { height:10;}
.f1 { width:680;height:37;}
.g1 { width:680;height:540;background-color:#B8C6E3;vertical-align:top;}
.g2 { width:10;}
.to1 { border-top:1px dotted #000000 ;border-bottom:1px dotted #000000 ;border-right:1px dotted #000000;border-left:1px dotted #000000;;}
.to2 { border-top:0px dotted #000000 ;border-bottom:1px dotted #000000 ;border-right:1px dotted #000000;border-left:1px dotted #000000;;}
.to31 { border-top:0px dotted #fe5e12 ;border-bottom:1px dotted #fe5e12 ;border-right:1px dotted #fe5e12;border-left:1px dotted #fe5e12;FONT-WEIGHT: bold;background-color:#333333;background-image:url('pix/unten.jpg');}
.alle { border-top:1px dotted #fe5e12 ;border-bottom:1px dotted #fe5e12 ;border-right:1px dotted #fe5e12;border-left:1px dotted #fe5e12;FONT-WEIGHT: bold;background-color:#333333;}
.to3 { border-top:1px solid #6680B6 ;border-bottom:1px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;FONT-WEIGHT: bold;background-color:#6680B6;width:73;}
.to4 { border-top:1px solid #6680B6 ;border-bottom:1px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;FONT-WEIGHT: bold;background-color:#6680B6;width:58;}
.to5 { border-top:1px solid #6680B6 ;border-bottom:1px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;FONT-WEIGHT: bold;background-color:#6680B6;}
.to6 { border-top:1px solid #6680B6 ;border-bottom:1px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;FONT-WEIGHT: bold;}
.oddlistitem { border-top:1px solid #6680B6 ;border-bottom:1px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;background-color:#E3EAF8;}
.evenlistitem { border-top:1px solid #6680B6 ;border-bottom:1px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;background-color:#DCE3EF;}
.spiele { border-top:1px solid #6680B6 ;border-bottom:1px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;background-color:#6680B6;}
.h1 { border-top:1px solid #6680B6 ;border-bottom:1px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;background-color:#E3EAF8;}
.h11 { border-top:1px solid #6680B6 ;border-bottom:1px solid #6680B6 ;border-right:1px solid #6680B6;border-left:0px solid #6680B6;background-color:#E3EAF8;}
.h2 { border-top:0px solid #6680B6 ;border-bottom:0px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;background-color:#DCE3EF;}
.h22 { border-top:0px solid #6680B6 ;border-bottom:0px solid #6680B6 ;border-right:1px solid #6680B6;border-left:0px solid #6680B6;background-color:#DCE3EF;}
.h3 { border-top:1px solid #6680B6 ;border-bottom:0px solid #6680B6 ;border-right:1px solid #6680B6;border-left:1px solid #6680B6;FONT-WEIGHT: bold;background-color:#6680B6;}

.mmm {width:130; }



body {background-color:#009647; topmargin:0; leftmargin:0;}
.body2 {background-color:B8C6E3;}

 .menu
  {
   position:relative;
   background-color:6680B6;
   border:1px solid #536489;
   width:130;
   font-size:11px;
   font-family:verdana;
   font:bold;
   position:absolute;
   cursor:hand;
   
  }
  .item_panel
  {
    width:130;
    border-left:1px solid #536489;
    border-right:1px solid #536489;
    clip:rect(0,130,0,0);
    position:absolute;

  }
  .item_panel a
  {
   text-decoration:none;
   color:black;
   cursor:hand;
  }
  .item
  {
   background-color:B8C6E3;
   width:128;
   font-size:11px;
   font-family:verdana;
   
  }



</style>



